Cyberduck Mountain Duck CLI

#7998 closed defect (duplicate)

problem connecting. error messages

Reported by: osushko Owned by: dkocher
Priority: normal Milestone: 4.5
Component: ftp Version: 4.4.4
Severity: normal Keywords:
Cc: Architecture:
Platform: Mac OS X 10.6

Description

Hi - I can log in to my ftp through cyberduck without issue, and I can see my folders but they will not open to show individual files. I get two error messages (pending on which folder I try to open up). Two error messages are attached plus the open connection window display. I'm curious if there is an incorrect port setting, etc. The first error says "Connection failed - 200 Type set to A" The second error says "Connection failed - 250 CWD command successful" Thanks very much for your assistance! /Users/orestsushko/Desktop/Cyberduck error_1.tiff/Users/orestsushko/Desktop/Cyberduck error_2.tiff/Users/orestsushko/Desktop/cyberduck error_3.tiff

Attachments (3)

Cyberduck error_1.tiff (32.6 KB) - added by osushko on Jun 7, 2014 at 7:21:08 PM.
Cyberduck error_2.tiff (34.6 KB) - added by osushko on Jun 7, 2014 at 7:21:18 PM.
cyberduck error_3.tiff (65.6 KB) - added by osushko on Jun 7, 2014 at 7:21:30 PM.

Download all attachments as: .zip

Change History (6)

Changed on Jun 7, 2014 at 7:21:08 PM by osushko

Changed on Jun 7, 2014 at 7:21:18 PM by osushko

Changed on Jun 7, 2014 at 7:21:30 PM by osushko

comment:1 Changed on Jun 9, 2014 at 5:06:32 PM by dkocher

  • Component changed from core to ftp
  • Owner set to dkocher
  • Priority changed from highest to normal
  • Severity changed from critical to normal

comment:2 Changed on Jun 9, 2014 at 5:07:42 PM by dkocher

Are you running the latest version (4.4.4) available?

comment:3 Changed on Jun 10, 2014 at 9:07:58 AM by dkocher

  • Milestone set to 4.5
  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #8006.

Note: See TracTickets for help on using tickets.
swiss made software